Subject: RE: index deal #682306.1
From: [email-masked]
To: [email-masked]
Date: Tue, 17 Jul 2001 17:57:56 -0700 (PDT)

I think I fixed them.  Sorry about that.  Let me know if there are any other problems.

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Tuesday, July 17, 2001 2:53 PM
To:	Crandall, Sean
Cc:	Scholtes, Diana
Subject:	index deal #682306.1

Sean:

Just wanna follow up w/ you on the deal number I gave to you yesterday.  Deal# 682306.1 was an interdesk deal between LTNW and STNW.  The flow hours are for offpeak only, but the index entered is Dow Jones Mid Columbia index rather than Dow Jones Mid Columbia Offpeak index.  I noticed that you changed the index for another deal number (#682297.1) I gave you.  Just wondering if this one should be changed too.  

Thanks,
Fran